<?php

namespace Portal\Mileage\Model;

use Illuminate\Database\Eloquent\Model;


class StaffInfo extends Model
{

    
    /**
     * The database table used by the model.
     *
     * @var string
     */
    protected $table = 'staff_info';

    /**
     * undocumented function
     *
     * @return void
     * @author 
     **/
    public function lkpdepartment()
    {
        return $this->belongsTo('Portal\Mileage\Model\Cuti\LkpDepartment','fk_lkp_department');
    }

    /**
     * undocumented function
     *
     * @return void
     * @author 
     **/
    public function lpenyokong()
    {
    	return $this->belongsTo('Portal\Mileage\Model\Users','penyokong');
    }

    /**
     * undocumented function
     *
     * @return void
     * @author 
     **/
    public function lpelulus()
    {
    	return $this->belongsTo('Portal\Mileage\Model\Users','pelulus');
    }


    


}
